#saleitem tr td {
vertical-align: top;
}
.gst {
font-size: smaller;
font-weight: normal;
}
div.price {
font-weight: bold;
font-size: 14px;
color: #79B602;
margin: 5px 0;
}
a.ico{
text-decoration:none;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#saleitem .qty {
width: 30px;
}
h1 .gst {
font-size: 11px;
font-weight: normal;
}
#product_tools {
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin: 10px 0;
padding: 10px 0;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
#saleitem {
width:100%;
}
#saleitem .c1 {
width:170px;
vertical-align:top;
}
#saleitem .c2 {
padding-left: 16px;
vertical-align:top;
}
div.rightthumb {padding-left:5px;float:right;}
div.rightthumb img {padding-bottom:5px;}
.component_ProductDisplay_ProductView {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView {
margin: 0; padding: 8px 14px;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c644.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} 
